.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls32{letter-spacing:-0.838800px;}
.ls33{letter-spacing:-0.738000px;}
.ls34{letter-spacing:-0.730800px;}
.ls37{letter-spacing:-0.158400px;}
.ls2f{letter-spacing:-0.144000px;}
.ls2b{letter-spacing:-0.133200px;}
.ls2e{letter-spacing:-0.129600px;}
.ls3a{letter-spacing:-0.126000px;}
.ls36{letter-spacing:-0.122400px;}
.ls2d{letter-spacing:-0.118800px;}
.lse{letter-spacing:-0.108000px;}
.ls25{letter-spacing:-0.104400px;}
.ls30{letter-spacing:-0.100800px;}
.ls38{letter-spacing:-0.097200px;}
.ls1e{letter-spacing:-0.082800px;}
.ls1a{letter-spacing:-0.082080px;}
.ls1b{letter-spacing:-0.079200px;}
.lsd{letter-spacing:-0.075600px;}
.ls3{letter-spacing:-0.072000px;}
.ls14{letter-spacing:-0.068400px;}
.ls1{letter-spacing:-0.064800px;}
.ls1c{letter-spacing:-0.061200px;}
.ls22{letter-spacing:-0.057600px;}
.lsc{letter-spacing:-0.054000px;}
.ls1d{letter-spacing:-0.050400px;}
.ls5{letter-spacing:-0.046800px;}
.ls21{letter-spacing:-0.043200px;}
.ls18{letter-spacing:-0.039600px;}
.ls8{letter-spacing:-0.036000px;}
.lsf{letter-spacing:-0.032400px;}
.ls12{letter-spacing:-0.028800px;}
.ls9{letter-spacing:-0.025200px;}
.ls13{letter-spacing:-0.021600px;}
.ls2{letter-spacing:-0.018000px;}
.ls7{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.010800px;}
.lsb{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.007200px;}
.ls23{letter-spacing:0.010800px;}
.ls11{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.018000px;}
.ls3d{letter-spacing:0.019152px;}
.ls26{letter-spacing:0.021600px;}
.ls3b{letter-spacing:0.022344px;}
.ls20{letter-spacing:0.025200px;}
.ls17{letter-spacing:0.028800px;}
.ls2a{letter-spacing:0.032400px;}
.ls16{letter-spacing:0.036000px;}
.ls31{letter-spacing:0.039600px;}
.ls19{letter-spacing:0.046800px;}
.ls28{letter-spacing:0.050400px;}
.ls29{letter-spacing:0.054000px;}
.ls27{letter-spacing:0.061200px;}
.ls1f{letter-spacing:0.064800px;}
.ls24{letter-spacing:0.068400px;}
.ls35{letter-spacing:0.072000px;}
.ls39{letter-spacing:0.075600px;}
.ls2c{letter-spacing:0.086400px;}
.ls3c{letter-spacing:0.159600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6a{word-spacing:-1.371600px;}
.ws28{word-spacing:-1.368000px;}
.ws74{word-spacing:-1.332000px;}
.ws4d{word-spacing:-1.328400px;}
.ws2c{word-spacing:-1.324800px;}
.ws75{word-spacing:-1.303200px;}
.ws27{word-spacing:-1.296000px;}
.ws33{word-spacing:-1.292400px;}
.ws69{word-spacing:-1.260000px;}
.ws32{word-spacing:-1.256400px;}
.ws2e{word-spacing:-1.242000px;}
.ws2b{word-spacing:-1.198800px;}
.ws2d{word-spacing:-1.184400px;}
.ws52{word-spacing:-1.148400px;}
.ws71{word-spacing:-1.119600px;}
.ws53{word-spacing:-1.090800px;}
.ws4e{word-spacing:-1.080000px;}
.ws3b{word-spacing:-1.072800px;}
.ws7d{word-spacing:-1.069200px;}
.ws95{word-spacing:-1.065600px;}
.ws7c{word-spacing:-1.062000px;}
.ws4f{word-spacing:-1.044000px;}
.ws6e{word-spacing:-1.015200px;}
.ws3c{word-spacing:-1.011600px;}
.ws2a{word-spacing:-1.000800px;}
.ws6f{word-spacing:-0.997200px;}
.ws70{word-spacing:-0.979200px;}
.ws76{word-spacing:-0.878400px;}
.ws46{word-spacing:-0.867600px;}
.ws94{word-spacing:-0.849600px;}
.wsa{word-spacing:-0.846000px;}
.wsb{word-spacing:-0.835200px;}
.ws4a{word-spacing:-0.831600px;}
.ws85{word-spacing:-0.824400px;}
.ws48{word-spacing:-0.820800px;}
.ws97{word-spacing:-0.817200px;}
.ws93{word-spacing:-0.813600px;}
.ws47{word-spacing:-0.810000px;}
.ws4b{word-spacing:-0.806400px;}
.ws49{word-spacing:-0.802800px;}
.ws1{word-spacing:-0.774000px;}
.ws8e{word-spacing:-0.669600px;}
.ws79{word-spacing:-0.601200px;}
.ws18{word-spacing:-0.597600px;}
.ws16{word-spacing:-0.594000px;}
.ws19{word-spacing:-0.590400px;}
.ws17{word-spacing:-0.586800px;}
.ws7b{word-spacing:-0.583200px;}
.ws77{word-spacing:-0.579600px;}
.ws9{word-spacing:-0.576000px;}
.ws8{word-spacing:-0.565200px;}
.ws66{word-spacing:-0.446400px;}
.ws8f{word-spacing:-0.399600px;}
.ws37{word-spacing:-0.388800px;}
.ws78{word-spacing:-0.374400px;}
.ws42{word-spacing:-0.370800px;}
.ws83{word-spacing:-0.363600px;}
.ws44{word-spacing:-0.352800px;}
.ws65{word-spacing:-0.349200px;}
.ws43{word-spacing:-0.345600px;}
.ws64{word-spacing:-0.342000px;}
.ws73{word-spacing:-0.338400px;}
.ws7a{word-spacing:-0.334800px;}
.ws82{word-spacing:-0.324000px;}
.ws80{word-spacing:-0.291600px;}
.ws63{word-spacing:-0.280800px;}
.ws81{word-spacing:-0.277200px;}
.ws92{word-spacing:-0.194400px;}
.ws87{word-spacing:-0.190800px;}
.ws62{word-spacing:-0.183600px;}
.ws5b{word-spacing:-0.180000px;}
.ws89{word-spacing:-0.165600px;}
.ws56{word-spacing:-0.154800px;}
.ws5f{word-spacing:-0.151200px;}
.ws3e{word-spacing:-0.144000px;}
.ws57{word-spacing:-0.140400px;}
.ws14{word-spacing:-0.136800px;}
.ws15{word-spacing:-0.133200px;}
.ws8c{word-spacing:-0.129600px;}
.ws24{word-spacing:-0.126000px;}
.ws21{word-spacing:-0.122400px;}
.ws39{word-spacing:-0.118800px;}
.ws2f{word-spacing:-0.115200px;}
.ws13{word-spacing:-0.111600px;}
.ws45{word-spacing:-0.108000px;}
.ws30{word-spacing:-0.104400px;}
.wsd{word-spacing:-0.100800px;}
.ws36{word-spacing:-0.097200px;}
.ws0{word-spacing:-0.093600px;}
.ws1a{word-spacing:-0.090000px;}
.ws59{word-spacing:-0.086400px;}
.ws67{word-spacing:-0.082800px;}
.ws4c{word-spacing:-0.075600px;}
.ws60{word-spacing:-0.072000px;}
.ws35{word-spacing:-0.068400px;}
.wsc{word-spacing:-0.064800px;}
.ws8d{word-spacing:-0.061200px;}
.ws34{word-spacing:-0.057600px;}
.ws3a{word-spacing:-0.050400px;}
.ws20{word-spacing:-0.046800px;}
.wse{word-spacing:-0.043200px;}
.ws54{word-spacing:-0.039600px;}
.ws58{word-spacing:-0.036000px;}
.ws25{word-spacing:-0.021600px;}
.ws7e{word-spacing:-0.018000px;}
.ws55{word-spacing:-0.014400px;}
.ws99{word-spacing:-0.012768px;}
.ws10{word-spacing:-0.010800px;}
.ws40{word-spacing:-0.003600px;}
.ws29{word-spacing:0.000000px;}
.ws96{word-spacing:0.007200px;}
.ws84{word-spacing:0.046800px;}
.ws1c{word-spacing:0.050400px;}
.ws3d{word-spacing:0.054000px;}
.ws5d{word-spacing:0.064800px;}
.ws5c{word-spacing:0.068400px;}
.ws22{word-spacing:0.082800px;}
.ws98{word-spacing:0.086184px;}
.ws23{word-spacing:0.090000px;}
.ws86{word-spacing:0.093600px;}
.ws51{word-spacing:0.097200px;}
.ws7f{word-spacing:0.104400px;}
.ws68{word-spacing:0.108000px;}
.wsf{word-spacing:0.111600px;}
.ws50{word-spacing:0.118800px;}
.ws7{word-spacing:0.122400px;}
.ws11{word-spacing:0.126000px;}
.ws4{word-spacing:0.129600px;}
.ws5{word-spacing:0.133200px;}
.ws2{word-spacing:0.136800px;}
.ws1e{word-spacing:0.140400px;}
.ws72{word-spacing:0.144000px;}
.ws1d{word-spacing:0.147600px;}
.ws12{word-spacing:0.151200px;}
.ws31{word-spacing:0.154800px;}
.ws26{word-spacing:0.158400px;}
.ws3f{word-spacing:0.162000px;}
.ws6{word-spacing:0.165600px;}
.ws8a{word-spacing:0.169200px;}
.ws5e{word-spacing:0.172800px;}
.ws91{word-spacing:0.176400px;}
.ws41{word-spacing:0.180000px;}
.ws1f{word-spacing:0.187200px;}
.ws3{word-spacing:0.190800px;}
.ws5a{word-spacing:0.198000px;}
.ws38{word-spacing:0.201600px;}
.ws90{word-spacing:0.216000px;}
.ws6d{word-spacing:0.226800px;}
.ws88{word-spacing:0.241200px;}
.ws6b{word-spacing:0.248400px;}
.ws61{word-spacing:0.252000px;}
.ws6c{word-spacing:0.262800px;}
.ws8b{word-spacing:0.277200px;}
.ws1b{word-spacing:178.462800px;}
._4{margin-left:-1.123200px;}
._0{width:1.015200px;}
._b{width:16.560000px;}
._c{width:34.002000px;}
._7{width:38.710800px;}
._6{width:50.302800px;}
._5{width:102.153600px;}
._a{width:121.575600px;}
._3{width:130.694400px;}
._2{width:134.571600px;}
._d{width:154.918800px;}
._9{width:166.618800px;}
._8{width:194.324400px;}
._1{width:230.292000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:14.400000px;}
.fs3{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:72.000000px;}
.y5a{bottom:40.971429px;}
.y80{bottom:46.926225px;}
.y59{bottom:64.265279px;}
.y7f{bottom:69.732944px;}
.y58{bottom:89.395105px;}
.y7e{bottom:92.539662px;}
.y2a{bottom:114.387676px;}
.y29{bottom:139.380248px;}
.y28{bottom:164.510073px;}
.y27{bottom:189.502645px;}
.y26{bottom:214.495216px;}
.y7d{bottom:214.497265px;}
.y25{bottom:239.625042px;}
.y7c{bottom:239.627090px;}
.y24{bottom:264.617613px;}
.y7b{bottom:264.619662px;}
.y23{bottom:289.747439px;}
.y7a{bottom:289.749488px;}
.y22{bottom:314.740010px;}
.y79{bottom:321.569948px;}
.y21{bottom:339.732582px;}
.y78{bottom:346.556373px;}
.y20{bottom:364.862408px;}
.y77{bottom:371.686199px;}
.y1f{bottom:389.854979px;}
.y76{bottom:396.678770px;}
.y1e{bottom:414.847550px;}
.y75{bottom:428.499230px;}
.y4c{bottom:433.145390px;}
.y56{bottom:439.976693px;}
.y1d{bottom:439.977376px;}
.y57{bottom:448.171662px;}
.y74{bottom:460.456945px;}
.y4b{bottom:464.965850px;}
.y55{bottom:464.969265px;}
.y1c{bottom:464.969948px;}
.y73{bottom:485.449516px;}
.y19{bottom:489.961836px;}
.y1b{bottom:489.962519px;}
.y4a{bottom:496.786310px;}
.y54{bottom:496.789725px;}
.y1a{bottom:498.156805px;}
.y72{bottom:510.442088px;}
.y18{bottom:515.091662px;}
.y53{bottom:521.919550px;}
.y49{bottom:528.744025px;}
.y71{bottom:535.571913px;}
.y17{bottom:546.912122px;}
.y48{bottom:553.736596px;}
.y70{bottom:560.564485px;}
.y16{bottom:571.904693px;}
.y47{bottom:578.729168px;}
.y6f{bottom:585.557056px;}
.y15{bottom:597.034519px;}
.y46{bottom:603.858993px;}
.y6e{bottom:610.686882px;}
.y14{bottom:622.027090px;}
.y45{bottom:635.679453px;}
.y52{bottom:642.512805px;}
.y6d{bottom:660.672025px;}
.y44{bottom:667.499913px;}
.y13{bottom:667.505376px;}
.y6c{bottom:685.801850px;}
.y43{bottom:692.629739px;}
.y6b{bottom:710.794422px;}
.y42{bottom:717.622310px;}
.y6a{bottom:735.786993px;}
.y51{bottom:735.792456px;}
.y41{bottom:742.614882px;}
.y69{bottom:760.916819px;}
.y12{bottom:760.922282px;}
.y40{bottom:767.744708px;}
.y50{bottom:767.750170px;}
.y68{bottom:785.909390px;}
.y3f{bottom:792.737279px;}
.y11{bottom:792.742742px;}
.y4f{bottom:799.570630px;}
.y67{bottom:810.901962px;}
.y3e{bottom:817.729850px;}
.y10{bottom:824.563202px;}
.y4e{bottom:831.391090px;}
.y3d{bottom:842.859676px;}
.yf{bottom:856.520916px;}
.y4d{bottom:863.348805px;}
.y3c{bottom:867.852248px;}
.ye{bottom:888.341376px;}
.y3b{bottom:892.844819px;}
.yd{bottom:913.333948px;}
.y3a{bottom:917.974645px;}
.yc{bottom:938.463773px;}
.y39{bottom:942.967216px;}
.yb{bottom:963.456345px;}
.y66{bottom:967.959788px;}
.y38{bottom:974.787676px;}
.ya{bottom:988.448916px;}
.y65{bottom:993.089613px;}
.y37{bottom:999.917502px;}
.y9{bottom:1013.578742px;}
.y64{bottom:1018.082185px;}
.y36{bottom:1024.910073px;}
.y8{bottom:1038.571313px;}
.y63{bottom:1043.074756px;}
.y35{bottom:1049.902645px;}
.y62{bottom:1068.204582px;}
.y7{bottom:1070.391773px;}
.y34{bottom:1075.032470px;}
.y61{bottom:1093.197153px;}
.y33{bottom:1100.025042px;}
.y6{bottom:1102.349488px;}
.y60{bottom:1118.189725px;}
.y32{bottom:1125.017613px;}
.y5{bottom:1127.342059px;}
.y5f{bottom:1143.319550px;}
.y31{bottom:1150.147439px;}
.y4{bottom:1152.334630px;}
.y5e{bottom:1168.312122px;}
.y30{bottom:1175.140010px;}
.y3{bottom:1184.292345px;}
.y5d{bottom:1193.304693px;}
.y2f{bottom:1200.132582px;}
.y2{bottom:1216.112805px;}
.y5c{bottom:1218.434519px;}
.y2e{bottom:1225.262408px;}
.y1{bottom:1241.105376px;}
.y5b{bottom:1243.427090px;}
.y2d{bottom:1250.254979px;}
.y2c{bottom:1275.247550px;}
.y0{bottom:1286.720233px;}
.y2b{bottom:1300.377376px;}
.h4{height:12.110400px;}
.h6{height:23.525040px;}
.h2{height:30.276000px;}
.h3{height:30.456000px;}
.h1{height:53.496000px;}
.h5{height:127.466667px;}
.h0{height:1354.333333px;}
.w1{width:327.771429px;}
.w0{width:956.000000px;}
.x1{left:40.971429px;}
.x7{left:104.204000px;}
.x3{left:108.847429px;}
.x2{left:204.859191px;}
.x6{left:223.704000px;}
.x0{left:224.933143px;}
.x4{left:360.685143px;}
.x5{left:372.157143px;}
.x8{left:567.181143px;}
.x9{left:578.516571px;}
.xc{left:692.280339px;}
.xb{left:773.130120px;}
.xa{left:818.609143px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls32{letter-spacing:-0.491347pt;}
.ls33{letter-spacing:-0.432301pt;}
.ls34{letter-spacing:-0.428084pt;}
.ls37{letter-spacing:-0.092787pt;}
.ls2f{letter-spacing:-0.084351pt;}
.ls2b{letter-spacing:-0.078025pt;}
.ls2e{letter-spacing:-0.075916pt;}
.ls3a{letter-spacing:-0.073808pt;}
.ls36{letter-spacing:-0.071699pt;}
.ls2d{letter-spacing:-0.069590pt;}
.lse{letter-spacing:-0.063264pt;}
.ls25{letter-spacing:-0.061155pt;}
.ls30{letter-spacing:-0.059046pt;}
.ls38{letter-spacing:-0.056937pt;}
.ls1e{letter-spacing:-0.048502pt;}
.ls1a{letter-spacing:-0.048080pt;}
.ls1b{letter-spacing:-0.046393pt;}
.lsd{letter-spacing:-0.044285pt;}
.ls3{letter-spacing:-0.042176pt;}
.ls14{letter-spacing:-0.040067pt;}
.ls1{letter-spacing:-0.037958pt;}
.ls1c{letter-spacing:-0.035849pt;}
.ls22{letter-spacing:-0.033741pt;}
.lsc{letter-spacing:-0.031632pt;}
.ls1d{letter-spacing:-0.029523pt;}
.ls5{letter-spacing:-0.027414pt;}
.ls21{letter-spacing:-0.025305pt;}
.ls18{letter-spacing:-0.023197pt;}
.ls8{letter-spacing:-0.021088pt;}
.lsf{letter-spacing:-0.018979pt;}
.ls12{letter-spacing:-0.016870pt;}
.ls9{letter-spacing:-0.014762pt;}
.ls13{letter-spacing:-0.012653pt;}
.ls2{letter-spacing:-0.010544pt;}
.ls7{letter-spacing:-0.008435pt;}
.ls4{letter-spacing:-0.006326pt;}
.lsb{letter-spacing:-0.004218pt;}
.ls6{letter-spacing:-0.002109pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.002109pt;}
.lsa{letter-spacing:0.004218pt;}
.ls23{letter-spacing:0.006326pt;}
.ls11{letter-spacing:0.008435pt;}
.ls10{letter-spacing:0.010544pt;}
.ls3d{letter-spacing:0.011219pt;}
.ls26{letter-spacing:0.012653pt;}
.ls3b{letter-spacing:0.013089pt;}
.ls20{letter-spacing:0.014762pt;}
.ls17{letter-spacing:0.016870pt;}
.ls2a{letter-spacing:0.018979pt;}
.ls16{letter-spacing:0.021088pt;}
.ls31{letter-spacing:0.023197pt;}
.ls19{letter-spacing:0.027414pt;}
.ls28{letter-spacing:0.029523pt;}
.ls29{letter-spacing:0.031632pt;}
.ls27{letter-spacing:0.035849pt;}
.ls1f{letter-spacing:0.037958pt;}
.ls24{letter-spacing:0.040067pt;}
.ls35{letter-spacing:0.042176pt;}
.ls39{letter-spacing:0.044285pt;}
.ls2c{letter-spacing:0.050611pt;}
.ls3c{letter-spacing:0.093490pt;}
.ws6a{word-spacing:-0.803448pt;}
.ws28{word-spacing:-0.801339pt;}
.ws74{word-spacing:-0.780251pt;}
.ws4d{word-spacing:-0.778142pt;}
.ws2c{word-spacing:-0.776033pt;}
.ws75{word-spacing:-0.763381pt;}
.ws27{word-spacing:-0.759163pt;}
.ws33{word-spacing:-0.757054pt;}
.ws69{word-spacing:-0.738075pt;}
.ws32{word-spacing:-0.735967pt;}
.ws2e{word-spacing:-0.727531pt;}
.ws2b{word-spacing:-0.702226pt;}
.ws2d{word-spacing:-0.693791pt;}
.ws52{word-spacing:-0.672703pt;}
.ws71{word-spacing:-0.655833pt;}
.ws53{word-spacing:-0.638962pt;}
.ws4e{word-spacing:-0.632636pt;}
.ws3b{word-spacing:-0.628418pt;}
.ws7d{word-spacing:-0.626310pt;}
.ws95{word-spacing:-0.624201pt;}
.ws7c{word-spacing:-0.622092pt;}
.ws4f{word-spacing:-0.611548pt;}
.ws6e{word-spacing:-0.594678pt;}
.ws3c{word-spacing:-0.592569pt;}
.ws2a{word-spacing:-0.586243pt;}
.ws6f{word-spacing:-0.584134pt;}
.ws70{word-spacing:-0.573590pt;}
.ws76{word-spacing:-0.514544pt;}
.ws46{word-spacing:-0.508218pt;}
.ws94{word-spacing:-0.497674pt;}
.wsa{word-spacing:-0.495565pt;}
.wsb{word-spacing:-0.489238pt;}
.ws4a{word-spacing:-0.487130pt;}
.ws85{word-spacing:-0.482912pt;}
.ws48{word-spacing:-0.480803pt;}
.ws97{word-spacing:-0.478695pt;}
.ws93{word-spacing:-0.476586pt;}
.ws47{word-spacing:-0.474477pt;}
.ws4b{word-spacing:-0.472368pt;}
.ws49{word-spacing:-0.470259pt;}
.ws1{word-spacing:-0.453389pt;}
.ws8e{word-spacing:-0.392234pt;}
.ws79{word-spacing:-0.352167pt;}
.ws18{word-spacing:-0.350059pt;}
.ws16{word-spacing:-0.347950pt;}
.ws19{word-spacing:-0.345841pt;}
.ws17{word-spacing:-0.343732pt;}
.ws7b{word-spacing:-0.341623pt;}
.ws77{word-spacing:-0.339515pt;}
.ws9{word-spacing:-0.337406pt;}
.ws8{word-spacing:-0.331079pt;}
.ws66{word-spacing:-0.261490pt;}
.ws8f{word-spacing:-0.234075pt;}
.ws37{word-spacing:-0.227749pt;}
.ws78{word-spacing:-0.219314pt;}
.ws42{word-spacing:-0.217205pt;}
.ws83{word-spacing:-0.212987pt;}
.ws44{word-spacing:-0.206661pt;}
.ws65{word-spacing:-0.204552pt;}
.ws43{word-spacing:-0.202444pt;}
.ws64{word-spacing:-0.200335pt;}
.ws73{word-spacing:-0.198226pt;}
.ws7a{word-spacing:-0.196117pt;}
.ws82{word-spacing:-0.189791pt;}
.ws80{word-spacing:-0.170812pt;}
.ws63{word-spacing:-0.164485pt;}
.ws81{word-spacing:-0.162377pt;}
.ws92{word-spacing:-0.113874pt;}
.ws87{word-spacing:-0.111766pt;}
.ws62{word-spacing:-0.107548pt;}
.ws5b{word-spacing:-0.105439pt;}
.ws89{word-spacing:-0.097004pt;}
.ws56{word-spacing:-0.090678pt;}
.ws5f{word-spacing:-0.088569pt;}
.ws3e{word-spacing:-0.084351pt;}
.ws57{word-spacing:-0.082243pt;}
.ws14{word-spacing:-0.080134pt;}
.ws15{word-spacing:-0.078025pt;}
.ws8c{word-spacing:-0.075916pt;}
.ws24{word-spacing:-0.073808pt;}
.ws21{word-spacing:-0.071699pt;}
.ws39{word-spacing:-0.069590pt;}
.ws2f{word-spacing:-0.067481pt;}
.ws13{word-spacing:-0.065372pt;}
.ws45{word-spacing:-0.063264pt;}
.ws30{word-spacing:-0.061155pt;}
.wsd{word-spacing:-0.059046pt;}
.ws36{word-spacing:-0.056937pt;}
.ws0{word-spacing:-0.054828pt;}
.ws1a{word-spacing:-0.052720pt;}
.ws59{word-spacing:-0.050611pt;}
.ws67{word-spacing:-0.048502pt;}
.ws4c{word-spacing:-0.044285pt;}
.ws60{word-spacing:-0.042176pt;}
.ws35{word-spacing:-0.040067pt;}
.wsc{word-spacing:-0.037958pt;}
.ws8d{word-spacing:-0.035849pt;}
.ws34{word-spacing:-0.033741pt;}
.ws3a{word-spacing:-0.029523pt;}
.ws20{word-spacing:-0.027414pt;}
.wse{word-spacing:-0.025305pt;}
.ws54{word-spacing:-0.023197pt;}
.ws58{word-spacing:-0.021088pt;}
.ws25{word-spacing:-0.012653pt;}
.ws7e{word-spacing:-0.010544pt;}
.ws55{word-spacing:-0.008435pt;}
.ws99{word-spacing:-0.007479pt;}
.ws10{word-spacing:-0.006326pt;}
.ws40{word-spacing:-0.002109pt;}
.ws29{word-spacing:0.000000pt;}
.ws96{word-spacing:0.004218pt;}
.ws84{word-spacing:0.027414pt;}
.ws1c{word-spacing:0.029523pt;}
.ws3d{word-spacing:0.031632pt;}
.ws5d{word-spacing:0.037958pt;}
.ws5c{word-spacing:0.040067pt;}
.ws22{word-spacing:0.048502pt;}
.ws98{word-spacing:0.050484pt;}
.ws23{word-spacing:0.052720pt;}
.ws86{word-spacing:0.054828pt;}
.ws51{word-spacing:0.056937pt;}
.ws7f{word-spacing:0.061155pt;}
.ws68{word-spacing:0.063264pt;}
.wsf{word-spacing:0.065372pt;}
.ws50{word-spacing:0.069590pt;}
.ws7{word-spacing:0.071699pt;}
.ws11{word-spacing:0.073808pt;}
.ws4{word-spacing:0.075916pt;}
.ws5{word-spacing:0.078025pt;}
.ws2{word-spacing:0.080134pt;}
.ws1e{word-spacing:0.082243pt;}
.ws72{word-spacing:0.084351pt;}
.ws1d{word-spacing:0.086460pt;}
.ws12{word-spacing:0.088569pt;}
.ws31{word-spacing:0.090678pt;}
.ws26{word-spacing:0.092787pt;}
.ws3f{word-spacing:0.094895pt;}
.ws6{word-spacing:0.097004pt;}
.ws8a{word-spacing:0.099113pt;}
.ws5e{word-spacing:0.101222pt;}
.ws91{word-spacing:0.103331pt;}
.ws41{word-spacing:0.105439pt;}
.ws1f{word-spacing:0.109657pt;}
.ws3{word-spacing:0.111766pt;}
.ws5a{word-spacing:0.115983pt;}
.ws38{word-spacing:0.118092pt;}
.ws90{word-spacing:0.126527pt;}
.ws6d{word-spacing:0.132854pt;}
.ws88{word-spacing:0.141289pt;}
.ws6b{word-spacing:0.145506pt;}
.ws61{word-spacing:0.147615pt;}
.ws6c{word-spacing:0.153941pt;}
.ws8b{word-spacing:0.162377pt;}
.ws1b{word-spacing:104.538879pt;}
._4{margin-left:-0.657941pt;}
._0{width:0.594678pt;}
._b{width:9.700418pt;}
._c{width:19.917490pt;}
._7{width:22.675782pt;}
._6{width:29.466075pt;}
._5{width:59.838929pt;}
._a{width:71.215833pt;}
._3{width:76.557389pt;}
._2{width:78.828552pt;}
._d{width:90.747414pt;}
._9{width:97.600971pt;}
._8{width:113.830192pt;}
._1{width:134.899079pt;}
.fs2{font-size:8.435146pt;}
.fs3{font-size:18.697908pt;}
.fs1{font-size:21.087866pt;}
.fs0{font-size:42.175732pt;}
.y5a{bottom:24.000000pt;}
.y80{bottom:27.488165pt;}
.y59{bottom:37.644933pt;}
.y7f{bottom:40.847749pt;}
.y58{bottom:52.365333pt;}
.y7e{bottom:54.207333pt;}
.y2a{bottom:67.005333pt;}
.y29{bottom:81.645333pt;}
.y28{bottom:96.365733pt;}
.y27{bottom:111.005733pt;}
.y26{bottom:125.645733pt;}
.y7d{bottom:125.646933pt;}
.y25{bottom:140.366133pt;}
.y7c{bottom:140.367333pt;}
.y24{bottom:155.006133pt;}
.y7b{bottom:155.007333pt;}
.y23{bottom:169.726533pt;}
.y7a{bottom:169.727733pt;}
.y22{bottom:184.366533pt;}
.y79{bottom:188.367333pt;}
.y21{bottom:199.006533pt;}
.y78{bottom:203.003733pt;}
.y20{bottom:213.726933pt;}
.y77{bottom:217.724133pt;}
.y1f{bottom:228.366933pt;}
.y76{bottom:232.364133pt;}
.y1e{bottom:243.006933pt;}
.y75{bottom:251.003733pt;}
.y4c{bottom:253.725333pt;}
.y56{bottom:257.726933pt;}
.y1d{bottom:257.727333pt;}
.y57{bottom:262.527333pt;}
.y74{bottom:269.723733pt;}
.y4b{bottom:272.364933pt;}
.y55{bottom:272.366933pt;}
.y1c{bottom:272.367333pt;}
.y73{bottom:284.363733pt;}
.y19{bottom:287.006933pt;}
.y1b{bottom:287.007333pt;}
.y4a{bottom:291.004533pt;}
.y54{bottom:291.006533pt;}
.y1a{bottom:291.807333pt;}
.y72{bottom:299.003733pt;}
.y18{bottom:301.727333pt;}
.y53{bottom:305.726933pt;}
.y49{bottom:309.724533pt;}
.y71{bottom:313.724133pt;}
.y17{bottom:320.366933pt;}
.y48{bottom:324.364533pt;}
.y70{bottom:328.364133pt;}
.y16{bottom:335.006933pt;}
.y47{bottom:339.004533pt;}
.y6f{bottom:343.004133pt;}
.y15{bottom:349.727333pt;}
.y46{bottom:353.724933pt;}
.y6e{bottom:357.724533pt;}
.y14{bottom:364.367333pt;}
.y45{bottom:372.364533pt;}
.y52{bottom:376.367333pt;}
.y6d{bottom:387.004533pt;}
.y44{bottom:391.004133pt;}
.y13{bottom:391.007333pt;}
.y6c{bottom:401.724933pt;}
.y43{bottom:405.724533pt;}
.y6b{bottom:416.364933pt;}
.y42{bottom:420.364533pt;}
.y6a{bottom:431.004933pt;}
.y51{bottom:431.008133pt;}
.y41{bottom:435.004533pt;}
.y69{bottom:445.725333pt;}
.y12{bottom:445.728533pt;}
.y40{bottom:449.724933pt;}
.y50{bottom:449.728133pt;}
.y68{bottom:460.365333pt;}
.y3f{bottom:464.364933pt;}
.y11{bottom:464.368133pt;}
.y4f{bottom:468.367733pt;}
.y67{bottom:475.005333pt;}
.y3e{bottom:479.004933pt;}
.y10{bottom:483.007733pt;}
.y4e{bottom:487.007333pt;}
.y3d{bottom:493.725333pt;}
.yf{bottom:501.727733pt;}
.y4d{bottom:505.727333pt;}
.y3c{bottom:508.365333pt;}
.ye{bottom:520.367333pt;}
.y3b{bottom:523.005333pt;}
.yd{bottom:535.007333pt;}
.y3a{bottom:537.725733pt;}
.yc{bottom:549.727733pt;}
.y39{bottom:552.365733pt;}
.yb{bottom:564.367733pt;}
.y66{bottom:567.005733pt;}
.y38{bottom:571.005333pt;}
.ya{bottom:579.007733pt;}
.y65{bottom:581.726133pt;}
.y37{bottom:585.725733pt;}
.y9{bottom:593.728133pt;}
.y64{bottom:596.366133pt;}
.y36{bottom:600.365733pt;}
.y8{bottom:608.368133pt;}
.y63{bottom:611.006133pt;}
.y35{bottom:615.005733pt;}
.y62{bottom:625.726533pt;}
.y7{bottom:627.007733pt;}
.y34{bottom:629.726133pt;}
.y61{bottom:640.366533pt;}
.y33{bottom:644.366133pt;}
.y6{bottom:645.727733pt;}
.y60{bottom:655.006533pt;}
.y32{bottom:659.006133pt;}
.y5{bottom:660.367733pt;}
.y5f{bottom:669.726933pt;}
.y31{bottom:673.726533pt;}
.y4{bottom:675.007733pt;}
.y5e{bottom:684.366933pt;}
.y30{bottom:688.366533pt;}
.y3{bottom:693.727733pt;}
.y5d{bottom:699.006933pt;}
.y2f{bottom:703.006533pt;}
.y2{bottom:712.367333pt;}
.y5c{bottom:713.727333pt;}
.y2e{bottom:717.726933pt;}
.y1{bottom:727.007333pt;}
.y5b{bottom:728.367333pt;}
.y2d{bottom:732.366933pt;}
.y2c{bottom:747.006933pt;}
.y0{bottom:753.727333pt;}
.y2b{bottom:761.727333pt;}
.h4{height:7.093958pt;}
.h6{height:13.780358pt;}
.h2{height:17.734895pt;}
.h3{height:17.840335pt;}
.h1{height:31.336569pt;}
.h5{height:74.666667pt;}
.h0{height:793.333333pt;}
.w1{width:192.000000pt;}
.w0{width:560.000000pt;}
.x1{left:24.000000pt;}
.x7{left:61.040000pt;}
.x3{left:63.760000pt;}
.x2{left:120.001200pt;}
.x6{left:131.040000pt;}
.x0{left:131.760000pt;}
.x4{left:211.280000pt;}
.x5{left:218.000000pt;}
.x8{left:332.240000pt;}
.x9{left:338.880000pt;}
.xc{left:405.519864pt;}
.xb{left:452.879568pt;}
.xa{left:479.520000pt;}
}
